import request from '@/utils/request'

// 客户统计
export function apistatisticscustoms(params: any) {
    return request.get({ url: '/statistics.statistics/customs', params })
}
// 项目付款统计
export function apistatisticsprojectInitiation(params: any) {
    return request.get({ url: '/statistics.statistics/projectInitiation', params })
}
// 投标统计
export function apistatisticsbidding(params: any) {
    return request.get({ url: '/statistics.statistics/bidding', params })
}
// 项目合同统计
export function apistatisticscontracts(params: any) {
    return request.get({ url: '/statistics.statistics/contracts', params })
}
// 项目回款统计
export function apistatisticsprojectRefund(params: any) {
    return request.get({ url: '/statistics.statistics/projectRefund', params })
}
// 采购合同统计
export function apistatisticsprocurementContract(params: any) {
    return request.get({ url: '/statistics.statistics/procurementContract', params })
}
// 分包合同统计
export function apistatisticssubcontractingContract(params: any) {
    return request.get({ url: '/statistics.statistics/subcontractingContract', params })
}
// 项目付款统计
export function apistatisticsprojectPayment(params: any) {
    return request.get({ url: '/statistics.statistics/projectPayment', params })
}